@charset "utf-8";
/* CSS Document */
ul.categories li a:hover span.date{
	color:#000000;
}

a:hover{
	color:#373737;
}

#banner h1{
	color:#373737;
}

#banner_nav a:hover{
	background:url(../images/nav_bg_hover_black.jpg) no-repeat;
	color:#373737;
}

#holder a.activeSlide {
	background:url(../images/nav_bg_hover_black.jpg) no-repeat;
	color:#373737;
}

#posts a:hover img{
	border:3px solid #373737;
}

.post_btn a.btn{
	background:#373737;
	border:1px solid #000000;
}

#homewidget input.btn{
	background:#373737;
	border:1px solid #000000;
}

ul.categories li a:hover img{
	border:3px solid #373737;
}

#sidebar .widget ul#twitter_update_list li a{
	color:#373737;
}

input#searchsubmit{
	border:3px solid #373737;
	background:#373737;
}

#post span.box{
	/*background:#373737;
	border:1px solid #000000;*/
}

#post img{
	background:#373737;
	border:1px solid #000000;
}

#post .author a img, #comments ul li a img{
	background: #373737;
	border:1px solid #000000;
}

#post .author a:hover img, #comments ul li a:hover img{
	background: #373737;
	border:1px solid #000000;
}

#comments li img{
	background:#373737;
}

#portfolio ul.portfolio_nav li a.current{
	color:#373737;
}

li.current-cat a{
	color:#373737;
}

#posts a span{
	color:#373737;
}